Bug 91653 - autologin timeout overlaid with computer name welcome
Summary: autologin timeout overlaid with computer name welcome
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL: host.domain
Whiteboard:
Keywords: GraphicArt, Triaged
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-05-26 20:05 UTC by dfowensby
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 19:37:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dfowensby 2003-05-26 20:05:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
when using gdm autologin of selected user, login screen overlays "welcome to
gigo.gov" upon the "User imamoron will login in 5 seconds".
(8.0 upgraded to 9.0)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.turn computer on.
2.
3.    

Actual Results:  it did it every time.

Expected Results:  welcome text should position above autologin text, or
autologin text below it, and manual login box shoved down a tad.

Additional info:

duplicate your sequence from 8.0 and compare to deps / grep code sequence for
"new" login page. probably a single-letter text misspell somewhere.

Comment 1 Havoc Pennington 2003-07-30 21:11:12 UTC
Presumably a theme bug

Comment 2 Ray Strode [halfline] 2005-05-12 15:52:23 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Comment 3 Ray Strode [halfline] 2005-05-31 19:37:40 UTC
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)


Note You need to log in before you can comment on or make changes to this bug.